[important]
(0)=[ ------------------------------------------------ ]=
(1)=[ DO NOT EDIT THIS FILE MANUALLY                   ]=
(2)=[ It is important only cm0102ed modifies this file ]=
(3)=[ ------------------------------------------------ ]=
[cm3ed]
confirm_delete=1
confirm_quit=1
auto_load=0
show_toolbar=1
[datasets]
number=1
default=0
0.name=Championship Manager Installation
0.location=D:\CM\data\
0.validated=0
